<?php
/**
*
* @package phpBB Extension - tas2580 Social Media Buttons
* @copyright (c) 2014 tas2580 (https://tas2580.net)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

$lang = array_merge($lang, array(
    'SOCIAL_BUTTONS'			=> 'Sdílet na...',
	'SHARE_FACEBOOK'			=> 'Sdílet na Facebooku',
	'SHARE_TWITTER'				=> 'Sdílet na Twitteru',
	'SHARE_GOOGLEPLUS'			=> 'Sdílet na Google+',
	'SHARE_LINKEDIN'			=> 'Sdílet na Linkedin',
	'ACP_SETTINGS'				=> 'Nastavení',
	'ACP_POSITION'				=> 'Poloha',
	'ACP_POSITION_EXPLAIN'		=> 'Vyber místo, na kterém chceš v tématu zobrazit tlačítka.',
	'ACP_SUBMIT'				=> 'Odeslat změny',
	'ACP_POSITION_ALL'			=> 'Nahoře a dole',
	'ACP_POSITION_TOP'			=> 'Nahoře',
	'ACP_POSITION_BOTTOM'		=> 'Dole',
	'ACP_CACHETIME'				=> 'Doba cacheování',
	'ACP_CACHETIME_EXPLAIN'		=> 'Urči, jak dlouho chceš data počtu sdílení cacheovat.',
	'ACP_MULTIPLICATOR_SECONDS'	=> 'Sekund',
	'ACP_MULTIPLICATOR_MINUTES'	=> 'Minut',
	'ACP_MULTIPLICATOR_HOURS'	=> 'Hodin',
	'ACP_SET_PLATFORMS'			=> 'Povolené sítě',
	'ACP_FACEBOOK'				=> 'Facebook',
	'ACP_TWITTER'				=> 'Twitter',
	'ACP_GOOGLE'				=> 'Google Plus',
	'ACP_LINKEDIN'				=> 'Linkedin',
	'ACP_SAVED'					=> 'Nastavení tlačítek sociálních sítí bylo aktualizováno.',
	'ACP_STYLE'					=> 'Vzhled tlačítek',
	'ACP_STYLE_EXPLAIN'			=> 'Vyber si některý z dostupných vzhledů tlačítek',
	'CACHE_PATH_NOT_WRITEABLE'	=> 'Do adresáře “%s” pro uložení cacheovaných souborů se nedá zapisovat!',
	'ACP_CACHE_PURGE_SUCCESS'	=> 'Všechny cacheované soubory byly smazány.',
	'ACP_SHOWSHARES'			=> 'Zobrazit počet sdílení',
	'ACP_SHOWSHARES_EXPLAIN'	=> 'Zobrazí za tlačítky počet sdílení',
	'ACP_PURGE_CACHE'			=> 'Pročistit cache',
	'ACP_PURGE_CACHE_EXPLAIN'	=> 'Smaže všechny cacheované soubory',
	'RUN_NOW'					=> 'Spustit',
	'ACP_OG_TAGS'				=> 'OG meta tagy',
	'ACP_ENABLE_OG_TAGS'		=> 'Aktivovat OG meta tagy',
	'ACP_OG_EXPLAIN'			=> 'Po aktivaci <a href="http://ogp.me/">Open Graph</a> meta tagů budou sociální síti předány rozšiřující informace o sdílené stránce',
	'ACP_OG_IMAGE'				=> 'Obrázek',
	'ACP_OG_IMAGE_EXPLAIN'		=> 'Vlož URL adresu obrázku, který bude zobrazen na FB vedle odkazu. Tento obrázek se na FB zobrazí, i když na sdílené stránce nebude jiný obrázek.',
	'ACP_ENABLE_OG_TITLE'		=> 'Použít předmět tématu jako OG název',
	'ACP_OG_TITLE_EXPLAIN'		=> 'Pokud tuto možnost povolíš, bude předmět tématu použit jako “og:title”',
	'ACP_ENABLE_OG_DESC'		=> 'Použít první příspěvek jako OG popis',
	'ACP_OG_DESC_EXPLAIN'		=> 'Vyber fóra, ze kterých má být první příspěvek v tématu použit jako “og:description”.<br /><span style="color:#f00;">Pozor! Když bude fórum vybrané, každý bude moct vidět první příspěvek i v případě, že bude fórum nastaveno jako soukromé.</span> Tím se zabrání tomu, aby byl přihlašovací text použit jako popis.',
	'ACP_USE_SEO_URLS'			=> 'Přepisování URL adres',
	'ACP_USE_SEO_URLS_EXPLAIN'	=> 'Povol tuto možnost, pokud používáš rozšíření pro přepisování URL adres.',
	'ACP_ENABLE_FORUMS'			=> 'Zobrazit tlačítka v následujících fórech',
	'ACP_ENABLE_FORUMS_EXPLAIN'	=> 'Vyber fóra, ve kterých chceš zobrazit tlačítka sociálních sítí.',
));
